Subject: FAQ part 7 of 8

From: [email-masked] (Jim Kirkpatrick)
Date: 3 Oct 94 03:14:24 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 7 of 8.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

The questions being answered in part 1:

0.  Where is this FAQ kept, and where are archives of the newsgroup?
1.  The original rec.crafts.metalworking charter.
2.  The CLOCKS bitnet mailing list, and other related lists.
3.  What are some good books and/or video tapes on metalworking?
4.  Who makes good lathes/mills/etc?
5.  Where do I buy a machine?

The questions being answered in part 2:

6.  What are good magazines to subscribe to?
7.  Where might one take classes or get instruction?
8.  Where can I get raw material for my projects?
9.  Where can I get tools, drill bits, etc.?
10. What are some of the related professional/hobby associations?
11. How do I harden/temper metal?
12  How do I wire up this strange motor?
13. How do I deal with mail-order suppliers?
14. How to sharpen knives, chisels, and other tools?
15. Some safety reminders.

The questions being answered in part 3:

16. How do I drill round holes?
17. What's TIG and MIG?
18. MIG welding technique.
19. Which MIG welder should I buy?
20. Books on welding.
21. Soldering/brazing topics.

The questions being answered in part 4:

22. What are bolt grades?
23. What is XYZ made of?
24. How do I build a furnace or forge?
25. What is Damascus steel?
26. How do I repair/replace this old leather belt?

The questions being answered in part 5:

27. Can I use a drill press as a cheap vertical mill?
28. What is involved in building a steam engine?
29. How do I anodize aluminum?
30. Rust!  How do I deal with rust?

The questions being answered in part 6:

31. Are there any machinery museums?
32. How do I cut metal?
33. What kind of oil should I use on my lathe/mill?
34. What are the various tapers (Morse, JT, R8, etc.)?

The questions being answered in parts 7 and 8:

35. What is Electric Discharge Machining (EDM)?
99. Names and addresses of publishers and suppliers
    (OK, so I got tired of re-numbering it every time a new
    question was added!)

-------------------------------------------------------------------------------

35.  What is Electric Discharge Machining (EDM)?

     EDM is a method for producing holes and slots, or other shapes,
     by using an electric discharge (spark) to remove unwanted
     material.  It is also called spark erosion.  Sometimes it is
     used to produce a part, such as producing a slot in a very hard
     metal, and sometimes it is used to "rescue" a part such as
     removing a broken tap.

     The basic idea is to move an electrode very close to the work
     piece, and repeatedly produce a spark between the two.  This is
     best done while immersed in a dielectric liquid rather than in
     air, and it helps if the proper distance can be automatically
     maintained.  Note that the electrode gets eaten as well as the
     workpiece, and some compensation must be made for this.  Very
     good finish can be achieved, though at reduced speed.  EDM is
     not a fast method; some jobs can take days to produce holes,
     so its use is limited to jobs that cannot easily be done in
     other ways (e.g. oblong slots or complex shapes, sometimes in
     very hard material).  Note too the work must be conductive so
     it does not work on materials such as glass or ceramic, or most
     plastics.

     A good overview is in the Metals Handbook published by the
     American Society for Metals (ASM), volume 3, "Machining"
     (page 227 of the 8th edition, 1967).

     A wire EDM machine uses a wire (usually brass) as the electrode,
     which passes between guides like a bandsaw blade.  The wire is used
     only once.  As it runs from a spool through the job, it is eroded and 
     reduced in diameter by as much as 1/3.  The old immersion system
     has now been largely replaced by flushing nozzles which surround
     the upper and lower wire guides.  These blast the dielectric
     through the cut.  This system works well, and has the tremendous
     advantage of being quick to shut off to remove parts, rethread
     broken wire, etc.

     As to the functionality of the wire EDM system, just imagine what
     you can do with a wire that leaves a .010" kerf through 6" thick
     stainless steel without heating it up.  With the CNC control 
     a taper can be imparted to the workpiece, because even the low-end
     machines have independently controlled upper and lower guide 
     movement.  High-end machines are mostly a way of getting more
     power (and therefore faster operation); more capacity; and 
     convenience features, like automatic wire threading and a 
     sinker-EDM head to create internal starting holes in hard material.

     EDM is well-suited for automated control.  In fact, it seems
     almost the only way to go, which usually puts sophisticated
     EDM out of the reach of most home shop machinists.  Luckily,
     the fundamentals are simple enough you can get by without
     computer control at the expense of constantly adjusting the
     gap manually, as is the case in the Popular Science article.

     An easily-built system is described in Popular Science, March 1968,
     pages 149-153.  However, it is electrically dangerous from a shock
     standpoint, and suggests using kerosene as the dielectric which is
     a strong fire hazard.  This machine was reworked a bit in the
     January 1991 issue of Home Shop Machinist (HSM), with a few
     notes in March 1991 (page 11), May 1992 (pages 10-11), and May 1994
     (page ?).  EDM was described in February 1993 in Electronics Now
     (pages 79-81) along with a list of EDM resources, with a followup in
     the May 1993 issue (pages 78-80) that references the Popular Science
     and HSM articles.  This machine requires "manual" feed of the
     electrode.  Please note that non-flammable dielectrics should be used,
     and are available from supply companies such as MSC (I have also
     heard of using de-ionized water as the dielectric).

     A more complex system was described in the July and August 1976
     issues of Model Engineer magazine (with a followup in the October 2,
     1981 issue).  In this case a small stepping motor is used to
     automatically feed the electrode.  This is a great improvement, but
     complicates building the system unless one of your other hobbies is
     electronics.

     From August 1993 to April 1994, Strictly IC magazine published
     a serial on building another stepper-driven machine.  Being
     newer, it may be easier to build because the parts listed are
     probably still available.  But, again, electronics should be
     another hobby (or perhaps you have a friend who needs some
     machining done?).  The series also suffers a bit from the
     author re-designing the system as the series was published,
     but who ever builds something as published, anyway?

99.  Names and addresses of publishers and suppliers.

     Note also that a potential source of manufacturers/suppliers is the
     Thomas Register, found in most public libraries.

 --  Special entry:  Not a company or anything, but for more info on
     crafts supplies, send e-mail to [email-masked]
     and put "WANTED:" at the beginning of the subject line.  This is
     a non-profit service of PEI Crafts Council in Charlottetown,
     Price Edward Island, Canada.  They maintain a list of crafts
     suppliers and can answer questions like "give me a list of ceramics
     suppliers East of the Mississippi" or "who sells ConeArt kilns?"
     (per a post 9-Nov-1993)

   -  Allcraft Tool & Supply
      666 Pacific St.
      Brooklyn, NY 11217
      (800)645-7124, (718)789-2800

      Tools for jewelry-making, perhaps more.

   -  Allied Devices Corporation
      2365 Milburn Ave
      P.O. Box 502
      Baldwin, New York 11510
      (516) 223-9100, (516) 223-9172 (FAX)

      "Standard Precision Mechanical Components" such as small gears.
      Reputedly not cheap, but Small Parts Inc isn't either.

   -  American Watchmakers-Clockmakers Institute (AWI)
      P.O. Box 11011
      Cincinnati, OH 45211
      (513) 661-3838, (513) 661-3131 (FAX)

      Membership is around $45 or so per year.  They have an excellent
      magazine, Horological Times.  Their orientation is more towards
      watch/clock repair.  They offer many courses along those lines.
      The "Project Extended" courses are given in Cincinnati, but they
      have many other courses (around 5 days) given around the country.
      They have at least 100 videotapes on various aspects of lathe work
      and clock repair.

   -  ARE, Inc.
      Box 8
      Greensboro Bend, VT 05842
      (800)736-4273, (802)533-7007, (802)533-7008 fax

      Tools for jewelry-making, perhaps more.  Catalog is $4.

   -  Argus Books
      P.O. Box 35 Wolsey House
      Wolsey Road, Hemel Hempstead
      Herts HP2 4SS England
      Telephone: Hemel Hempstead (0442)66551

      Publishers of Model Engineer in England.  Heavy on live-steam model
      trains, mostly machining topics, some interesting plans.

   -  Armstrong Tool & Supply Co, Inc.
      31747 W Eight Mile
      Livonia, MI 48152
      (800) 446-9694

      Full range of hand tools & Sherline Products. Catalog $2.00

   -  Bailey Craftsman Supply
      P.O. Box 276
      Fulton, MO 65251-0276
      (314) 642-5998

      Shop videos, Books, EMCO Maier & Sherline Products

   -  W.M. Berg, Inc.
      499 Ocean Avenue
      East Rockaway, NY 11518
      (516) 596-1700, (516) 599-3274 (FAX), (516) 599-5010 customer service

      Very similar to Stock Drive Products (q.v.).  Separate catalogs for
      metric vs. english parts.  They undoubtedly have a few items that
      Stock Drive does not carry, and vice-versa.

   -  Blades & Stuff
      1019 E. Palmer Ave.
      Glendale, CA 91205 

      Catalog $5

   -  Blue Ridge Machinery and Tools, Inc.
      PO Box 536
      2806 Putnam Avenue
      Hurricane, WV  25516
      800-872-6500, 304-562-3538 in WV, 304-562-5311 (fax)
      Credit cards, COD's up to $200
      M,W,F 9-5 EST, Tu,Th 9-9 EST

      Lathes, milling machines, presses, brakes, from puny to industrial.
      Accessories and parts for popular machines from Myford, South Bend,
      Atlas, Sherline, Emco-Maier, etc.
      Hand tools and books of interest to hobbyists and professionals.
      Woodworking power tools
      Steel, brass, aluminum, tool steel in small quantities.

      110 page free catalog

   -  J. C. Boegeman
      1464 S. Warner Dr.
      Apache Junction, AZ  85220
      (602) 982-8436

      Discontinued parts for Atlas, Craftsman, Clausing lathes.
      Quadrants, reverse gear boxes, lead screws, half-nuts,
      spindles, steady rests, and so on.  No catalog, so call.

   -  Borel and Frei
      712 S. Olive St., Suite 318
      Los Angeles, CA 90014
      (800)654-9591 (national), (800)252-9392 (CA), (213)689-7007,
      (213)488-0485 fax

      They also have a Kansas City office:

      Jules Tools (Jules Borel & Co.)
      1110 Grand Ave.
      Kansas City, MO 64106
      (800)776-6858 orders, (800)776-6865 customer service, (816)421-6110,
      (800)776-6862 fax

      Jewelers' tools: main 172-page catalog "T" is color, slick paper,
      no prices (separate price list is enclosed).  Also catalog "J" for
      jewelry, "H" for horological (watchmaking) supplies, and "F" of
      jewelry findings.  Specialty tool catalog "T<year>S" is 50 pages
      B&W and does have prices.

   -  Boston Gear
      14 Hayward St.
      Quincy Ma. 02171
      (617) 328-3300

      They have nearly any gear iminaginable,  IN STOCK.  Their prices
      are lower than you might imagine, and delivery is good.

   -  Bourget Bros.
      Lapidary and Jeweler's Supplies
      1636 11th St.
      Santa Monica, CA 90404
      (800)828-3024

   -  Brownells
      Route 2 Box 1
      200 South Front Street
      Montezuma, Iowa, 50171
      (515) 623-5401, (515) 623-3896 (FAX)

      Brownells is a fine firm that specializes in gunsmithing, though
      a lot of their merchandise is great for general-purpose metalworking.
      Catalog is $4.00, refundable with first order of $40 or more
      (but if you can convince them you are a dealer, then it is free).
      They have lower prices for gun dealers, "enciphered" in the catalog
      in a manner similar to the following --
         Item: Foo Bar Grips    an9xx20dd      Price: $19.95
      means list price is $19.95, dealer price is $9.20.  However, in
      recent catalogs they have changed the coding on some items.
      While some people have apparently convinced them they are a dealer,
      the usual requirement seems to be an FFL (Federal Firearms License)
      before they sell for the dealer price.

   -  Campbell Tools, Inc.
      2100-H Selma Rd.
      Springfield, OH 45505
      (513) 322-8562

      A machine supplier attuned to the hobbyist metalworker.  They carry
      Sherline, Emco, Jet, and other machines.  Also books, hardware,
      raw materials, etc.  Highly recommended by one net reader.  Catalog
      is $1

   -  Cardinal Engineering Inc
      RR #1, Box 163
      Cameron, IL 61423
      (309) 342-7474, (309) 342-3182 (FAX)

      Supplier of various metals, but they also can supply CNC mills
      and/or kits to convert existing milling machines.  Also some CNC
      lathe work.  Several articles in recent years in HSM regarding
      CNC conversions were written by the folks at Cardinal.  Catalog
      is $2.  Also some books, and plans from a company called Wood-Met.

   -  Castings
      PO Box 915001
      Longwood, FL 32791
      (407) 869-6565

      Equipment and materials sized for chess pieces, etc., made in pewter.
      Probably other, related stuff as well.

   -  Centaur Forge Ltd.
      P.O. Box 340
      117 N. Spring Street
      Burlington, WI  53105
      (414) 763-9175, (414) 763-8350 (FAX)

      Publications concentrate on forging, blacksmithing, though all aspects of
      metalworking are covered.  A good, well-organized collection.
      They also publish a magazine, Anvil (see earlier section).

      Centaur Forge is the source for blacksmithing supplies from tongs to
      furnaces.  Also a source of horse shoeing supplies.

   -  Century Spring Corporation
      800-237-5225, (213) 749-3802 (FAX)

      A Los Angeles company, they sell a wide range of both extension and
      compression springs, and also some more specialized
      springs like disk springs and rubber-tube springs.  Their catalog is
      free and lists springs sorted by diameter, length, wire diameter,and
      material, and list number of coils, solid height, and calculated spring
      rate.

      The catalog does not include prices, but prices are reasonable, but
      there is a $25 minimum order.

   -  Clausing Industrial Inc.
      Service Center
      P.O. Box 877
      Goshen, Indiana 46527-0877
      (219) 533-0371, (219) 533-0403 (FAX)

      Long ago, Sears sold Craftsman lathes that are still popular.
      These were actually made by Atlas, which was later bought by
      Clausing.  Clausing apparently still has parts and manuals for
      the Craftsman/Atlas lathes.

   -  Coles Power Models, Inc
      P.O. Box 788
      839 E. Front Street
      Ventura, CA  93002
      (805) 643-7065

      Castings, books, supplies, accessories.  For trains,
      stationary steam, gasoline engines.  The catalog costs $4.

   -  Condar Co.
      10500 Industrial Drive
      Garrettsville, OH 44231
      (216) 527-4343

      They sell a pyrometer (high-temp thermometer) for gas forges and such,
      Unit 9-85 which comes with a 6-foot 2200-degree probe for $60.  They
      also have a high temp probe (3000 degrees; Unit 14S4-1, $17).  Probably
      lots of other related items, but this came up in discussion on
      low-cost pyrometers around 3/25/93.

   -  Darex Corporation
      220 Hersey Street
      Box 277
      Ashland, OR  97520
      (503) 488-2224, (503) 488-2229 (FAX)

      Precision drill and end-mill sharpening equipment.  Some of their
      complete systems are very expensive and intended for large
      production shops (around $2000).  They also sell fixtures for use
      with existing grinders (about $250) and sharpeners for taps, reamers,
      and countersinks.

   -  Dillsburg Aeroplane Works
      (717) 432-4589

      Source for aluminum, steel, tubing, bar, sheets, etc.
      Advertises that they supply: machine shop, race car, airplane building,
      etc.  These people are nice and helpful.  They have shipped orders
      same day with no errors.

   -  Eastwood Company
      (800) 345-1178

      Metal fabrication equipment, welding supplies, etc.  Reportedly,
      the prices are rather high.

   -  MCO Maier (Consumer Products Division)
      2757 Scioto Parkway
      Columbus, OH 43221-2134
      (800) 521-8289, (614) 771-5990 FAX

      Makers (importer?) of the Unimat and Unimat PC lathes, small mills,
      and such.  They will/do sell direct, you can get a discount (5-15%)
      by dealing with Campbell or Blue Ridge on a package.  Good customer
      service and parts department.

   -  Enco Manufacturing Co.
      13 stocking locations, main site in Chicago, IL (addresses not handy now)
      800-860-3400 (24 hr orders, automatically routes to closest location)
      800-860-3500 (fax, also auto routes)
      Credit cards, COD's up to $500, discount for pre-pay by check
      $25 minimum order
      Customer service & Chicago showroom M-F 7-midnight CST,
      Sa 8-4 CST, Su 9-4 CST

      Lathes, milling machines, etc, from small to large NC machines.
      Hand tools, cutting tools, storage cabinets, shop supplies
      Maker (not just distributer) of turret bed lathes.

      However, many net folks have reported that quality and service are
      between awful and terrible (this author included), and that Enco is
      to be avoided.  This is not a unanimous opinion, but close.

      230 page catalog

   -  Gateway Clocks
      7936 Camberly Drive
      Powell, TN  37849

      Gateway Clocks is apparently a one-man business, in the person
      of W. R. Smith, author of several clockmaking books and one on
      clockmaking and model-making (see earlier section in the FAQ).
      Gateway also sells all of John Wilding's books, and John Wilding
      (in England) sells all of Smith's books, through a reciprocal
      agreement.

   -  Gesswein
      255 Hancock Ave.
      Bridgeport, CT 06605
      (800)243-4466, (203)366-5400, (203)366-3953 fax

      Jewelry-making tools, perhaps more.  On the 800 number, there is
      a voice mail system, and if you just want a catalog you have to
      wait for the last prompt when they let you speak for a longer period
      without being cut off.

   -  Glendo Corporation
      900 Overlander Road
      P.O. Box 1153
      Emporia, KS 66801
      (800) 835-3519, (316) 343-1084, (316) 343-9640 (FAX)

      Their Accu-Finish line of "advanced sharpening equipment"
      includes grinders and fixtures for lathe cutting bits and
      similar tools.  Also, most affordable for the home shop,
      the Grind-R-Table for use with existing grinders.  They often
      run ads in the magazines, or you can call for information.

   -  Grand Tool Supply Corp.
      U.S. Highway 46 & Huyler St.
      Teterboro, NJ 07608
      (800) 922-0512, (201) 288-7090 FAX

      "80,000 inch/metric cutting tools, measuring instruments & equipment
      for the machine shop."  $50 min/order, free catalog.

   -  Grizzly Imports, Inc.

      West of Mississippi:
      P.O. Box 2069
      Bellingham, WA 98227
      (800) 541-5537, (800) 225-0021 (FAX)

      East of Mississippi:
      2406 Reach Road
      Williamsport, PA 17701
      (800) 523-4777, (800) 438-5901 (FAX)

      Imports a wide range of power tools and accessories.  Metal lathes,
      milling machines, as well as lots of woodworking tools.  They also
      sell a belt sander called the "Knife Belt Sander/Buffer."  Among
      the importers of Taiwan-made tools, Grizzly seems to rank fairly
      well compared with Enco or Harbor Freight, though some consider Jet
      to be a bit better (at higher cost).

   -  Harbor Freight Tools
      3491 Mission Oaks Blvd.
      Camarillo, CA  93011-6010
      800 423 2567

      They mostly sell cheap tools.  Usually cheap = inexpensive, sometimes
      cheap = junky.  All (or most all) imported.  They are best for items
      which have a lot of metal in them and for which fine/precision is not
      your main objective.  They have really great buys on anvils, cold chisel
      sets, screwdriver sets, tinsnips, crowbars, ... and free shipping (other
      than a $2.95 handling fee) for orders over $50.

   -  High Quality Tools, Inc.
      1327 E. 289th St.
      Wickliffe, OH  44092
      (216) 944-0144, (216) 585-2265 (FAX)

      Replacement parts for Bridgeport milling machines.  Reputedly the
      quality is excellent.  They have a catalog with exploded views
      of all assemblies.  Cheaper than Bridgeport.  See also Lee's.

   -  Industrial Pipe and Steel Co.
      9936 E. Rush Street
      South El Monte, CA  91733
      800-423-4981, 818-443-9467, 818-579-4602 (fax)
      Credit cards, COD's
      M-F 7:30-4:30 PST, Sa 7:30-1 PST

      Cutting tools, hand tools, air tools, lathes, milling machines, you
      name it.  Shop supplies, tool and die maker supplies, you name it.
      Metal of all sorts, you name it.  New and used press die sets.
      Surplus rounds and plates.  Buy by the foot, buy by the pound.
      Most of their metal stock is not listed in the catalog(s).
      Call and ask what they've got.  Definitely oriented toward professional
      users, not hobbyists.  Full line distributors for most instrument makers,
      Starrett, Mitutoyo, etc.  Quality ranges from ultra-classy, great deals,
      garbage-at-any-price import.

      Small catalog several times a year, 200 page catalog once or
      twice a year, and a 750 page full-line catalog once every five
      years.  They came out with a full-line catalog in 92.  Get one if
      you can.

   -  Lee's Machinery
      4089 N. Ridge Road
      Perry OH 44081
      (216) 259-2222

      Bridgeport and South Bend parts, new and used.  The owner, Lee Zinn,
      does used machinery rebuilding of all kinds and has many new and
      used parts and accessories (chucks etc.).  Will also make parts if
      unavailable, or parts that are better than original if needed
      (e.g. South Bend back gears like to break).  See also High Quality Tools.

   -  J. I. Morris Company
      394 Elm Street
      Southbridge, MA 01550
      Phone: (508) 764-4394, (508) 764-7350 (FAX)

      Tiny screws, nuts, washers.  Sizes 0000-16 to 2-56 and popular UNM
      sizes stocked in many head styles and lengths in both brass and
      burr-free stainless.  Matching taps, chasers, and gages available.
      Write/FAX for catalog or send for prompt quotation.

   -  J. Malcolm Wild (Clocks)
      12 Norton Green Close
      Sheffield S8 8BP England
      Telephone: 0742 745693

      Supplies and accessories for clockmaking.

   -  The Jeweler's Loupe 1625 Crenshaw Blvd.  
      Torrance, CA 90501 
      (310)320-7005

   -  Kitts Industrial Tools
      22384 Grand River Avenue
      Detroit, MI  48219
      800-521-6579, 313-538-2585 in MI, 313-538-6499 (fax)
      Credit cards, COD's
      $25 minimum order
      M-Sa 9-5 EST

      Cutting tools, hand tools, air tools, supplies
      Quality ranges from ultra-classy, great deals, garbage-at-any-price
      import.

      150 page catalog, but you have to mail a $2 check (won't accept phone
      orders for catalogs!).

   -  Klockit
      P.O. Box 636
      Lake Geneva, WI  53147
      (800) KLOCKIT    (i.e. (800) 556-2548)

      Books, kits, plans, tools, parts for clocks and watches.

 (continued in part 8 of the FAQ)